0

I am getting this error while running sudo apt-get update please suggest what to do. Is this occurring due to the operation sudo apt-get remove --purge runit. This after the operation I performed in the question Sub-process /usr/bin/dpkg returned an error code in16.04LTS

  • output of sudo apt-get update is shown in Image – yash sethiya May 21 '16 at 7:50
1

Command apt update only updates the package lists. Open a terminal (ctrl+alt+t) and run:

sudo apt dist-upgrade

to upgrade the actual packages. People often combine the two as:

sudo apt update && sudo apt dist-upgrade

Hope it helps.

| improve this answer | |
0

you have couple repository's got in the way remove it from here

repository

and then click on close and run sudo apt-get update/upgrade

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.